R.color

com.uva.rafael.tfg_goniometer

## Class R.color

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.color

- Enclosing class:
    R

      public static final class R.color
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_background_cache_hint_selector_material_dark`
    `static int` | `abc_background_cache_hint_selector_material_light`
    `static int` | `abc_btn_colored_borderless_text_material`
    `static int` | `abc_btn_colored_text_material`
    `static int` | `abc_color_highlight_material`
    `static int` | `abc_hint_foreground_material_dark`
    `static int` | `abc_hint_foreground_material_light`
    `static int` | `abc_input_method_navigation_guard`
    `static int` | `abc_primary_text_disable_only_material_dark`
    `static int` | `abc_primary_text_disable_only_material_light`
    `static int` | `abc_primary_text_material_dark`
    `static int` | `abc_primary_text_material_light`
    `static int` | `abc_search_url_text`
    `static int` | `abc_search_url_text_normal`
    `static int` | `abc_search_url_text_pressed`
    `static int` | `abc_search_url_text_selected`
    `static int` | `abc_secondary_text_material_dark`
    `static int` | `abc_secondary_text_material_light`
    `static int` | `abc_tint_btn_checkable`
    `static int` | `abc_tint_default`
    `static int` | `abc_tint_edittext`
    `static int` | `abc_tint_seek_thumb`
    `static int` | `abc_tint_spinner`
    `static int` | `abc_tint_switch_thumb`
    `static int` | `abc_tint_switch_track`
    `static int` | `accent_material_dark`
    `static int` | `accent_material_light`
    `static int` | `background_floating_material_dark`
    `static int` | `background_floating_material_light`
    `static int` | `background_material_dark`
    `static int` | `background_material_light`
    `static int` | `bright_foreground_disabled_material_dark`
    `static int` | `bright_foreground_disabled_material_light`
    `static int` | `bright_foreground_inverse_material_dark`
    `static int` | `bright_foreground_inverse_material_light`
    `static int` | `bright_foreground_material_dark`
    `static int` | `bright_foreground_material_light`
    `static int` | `button_material_dark`
    `static int` | `button_material_light`
    `static int` | `cardview_dark_background`
    `static int` | `cardview_light_background`
    `static int` | `cardview_shadow_end_color`
    `static int` | `cardview_shadow_start_color`
    `static int` | `colorAccent`
    `static int` | `colorPrimary`
    `static int` | `colorPrimaryDark`
    `static int` | `design_bottom_navigation_shadow_color`
    `static int` | `design_error`
    `static int` | `design_fab_shadow_end_color`
    `static int` | `design_fab_shadow_mid_color`
    `static int` | `design_fab_shadow_start_color`
    `static int` | `design_fab_stroke_end_inner_color`
    `static int` | `design_fab_stroke_end_outer_color`
    `static int` | `design_fab_stroke_top_inner_color`
    `static int` | `design_fab_stroke_top_outer_color`
    `static int` | `design_snackbar_background_color`
    `static int` | `design_textinput_error_color_dark`
    `static int` | `design_textinput_error_color_light`
    `static int` | `design_tint_password_toggle`
    `static int` | `dim_foreground_disabled_material_dark`
    `static int` | `dim_foreground_disabled_material_light`
    `static int` | `dim_foreground_material_dark`
    `static int` | `dim_foreground_material_light`
    `static int` | `foreground_material_dark`
    `static int` | `foreground_material_light`
    `static int` | `highlighted_text_material_dark`
    `static int` | `highlighted_text_material_light`
    `static int` | `material_blue_grey_800`
    `static int` | `material_blue_grey_900`
    `static int` | `material_blue_grey_950`
    `static int` | `material_deep_teal_200`
    `static int` | `material_deep_teal_500`
    `static int` | `material_grey_100`
    `static int` | `material_grey_300`
    `static int` | `material_grey_50`
    `static int` | `material_grey_600`
    `static int` | `material_grey_800`
    `static int` | `material_grey_850`
    `static int` | `material_grey_900`
    `static int` | `notification_action_color_filter`
    `static int` | `notification_icon_bg_color`
    `static int` | `notification_material_background_media_default_color`
    `static int` | `primary_dark_material_dark`
    `static int` | `primary_dark_material_light`
    `static int` | `primary_material_dark`
    `static int` | `primary_material_light`
    `static int` | `primary_text_default_material_dark`
    `static int` | `primary_text_default_material_light`
    `static int` | `primary_text_disabled_material_dark`
    `static int` | `primary_text_disabled_material_light`
    `static int` | `ripple_material_dark`
    `static int` | `ripple_material_light`
    `static int` | `secondary_text_default_material_dark`
    `static int` | `secondary_text_default_material_light`
    `static int` | `secondary_text_disabled_material_dark`
    `static int` | `secondary_text_disabled_material_light`
    `static int` | `switch_thumb_disabled_material_dark`
    `static int` | `switch_thumb_disabled_material_light`
    `static int` | `switch_thumb_material_dark`
    `static int` | `switch_thumb_material_light`
    `static int` | `switch_thumb_normal_material_dark`
    `static int` | `switch_thumb_normal_material_light`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `color()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_background_cache_hint_selector_material_dark

          public static final int abc_background_cache_hint_selector_material_dark

      See Also:
        Constant Field Values

    - #### abc_background_cache_hint_selector_material_light

          public static final int abc_background_cache_hint_selector_material_light

      See Also:
        Constant Field Values

    - #### abc_btn_colored_borderless_text_material

          public static final int abc_btn_colored_borderless_text_material

      See Also:
        Constant Field Values

    - #### abc_btn_colored_text_material

          public static final int abc_btn_colored_text_material

      See Also:
        Constant Field Values

    - #### abc_color_highlight_material

          public static final int abc_color_highlight_material

      See Also:
        Constant Field Values

    - #### abc_hint_foreground_material_dark

          public static final int abc_hint_foreground_material_dark

      See Also:
        Constant Field Values

    - #### abc_hint_foreground_material_light

          public static final int abc_hint_foreground_material_light

      See Also:
        Constant Field Values

    - #### abc_input_method_navigation_guard

          public static final int abc_input_method_navigation_guard

      See Also:
        Constant Field Values

    - #### abc_primary_text_disable_only_material_dark

          public static final int abc_primary_text_disable_only_material_dark

      See Also:
        Constant Field Values

    - #### abc_primary_text_disable_only_material_light

          public static final int abc_primary_text_disable_only_material_light

      See Also:
        Constant Field Values

    - #### abc_primary_text_material_dark

          public static final int abc_primary_text_material_dark

      See Also:
        Constant Field Values

    - #### abc_primary_text_material_light

          public static final int abc_primary_text_material_light

      See Also:
        Constant Field Values

    - #### abc_search_url_text

          public static final int abc_search_url_text

      See Also:
        Constant Field Values

    - #### abc_search_url_text_normal

          public static final int abc_search_url_text_normal

      See Also:
        Constant Field Values

    - #### abc_search_url_text_pressed

          public static final int abc_search_url_text_pressed

      See Also:
        Constant Field Values

    - #### abc_search_url_text_selected

          public static final int abc_search_url_text_selected

      See Also:
        Constant Field Values

    - #### abc_secondary_text_material_dark

          public static final int abc_secondary_text_material_dark

      See Also:
        Constant Field Values

    - #### abc_secondary_text_material_light

          public static final int abc_secondary_text_material_light

      See Also:
        Constant Field Values

    - #### abc_tint_btn_checkable

          public static final int abc_tint_btn_checkable

      See Also:
        Constant Field Values

    - #### abc_tint_default

          public static final int abc_tint_default

      See Also:
        Constant Field Values

    - #### abc_tint_edittext

          public static final int abc_tint_edittext

      See Also:
        Constant Field Values

    - #### abc_tint_seek_thumb

          public static final int abc_tint_seek_thumb

      See Also:
        Constant Field Values

    - #### abc_tint_spinner

          public static final int abc_tint_spinner

      See Also:
        Constant Field Values

    - #### abc_tint_switch_thumb

          public static final int abc_tint_switch_thumb

      See Also:
        Constant Field Values

    - #### abc_tint_switch_track

          public static final int abc_tint_switch_track

      See Also:
        Constant Field Values

    - #### accent_material_dark

          public static final int accent_material_dark

      See Also:
        Constant Field Values

    - #### accent_material_light

          public static final int accent_material_light

      See Also:
        Constant Field Values

    - #### background_floating_material_dark

          public static final int background_floating_material_dark

      See Also:
        Constant Field Values

    - #### background_floating_material_light

          public static final int background_floating_material_light

      See Also:
        Constant Field Values

    - #### background_material_dark

          public static final int background_material_dark

      See Also:
        Constant Field Values

    - #### background_material_light

          public static final int background_material_light

      See Also:
        Constant Field Values

    - #### bright_foreground_disabled_material_dark

          public static final int bright_foreground_disabled_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_disabled_material_light

          public static final int bright_foreground_disabled_material_light

      See Also:
        Constant Field Values

    - #### bright_foreground_inverse_material_dark

          public static final int bright_foreground_inverse_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_inverse_material_light

          public static final int bright_foreground_inverse_material_light

      See Also:
        Constant Field Values

    - #### bright_foreground_material_dark

          public static final int bright_foreground_material_dark

      See Also:
        Constant Field Values

    - #### bright_foreground_material_light

          public static final int bright_foreground_material_light

      See Also:
        Constant Field Values

    - #### button_material_dark

          public static final int button_material_dark

      See Also:
        Constant Field Values

    - #### button_material_light

          public static final int button_material_light

      See Also:
        Constant Field Values

    - #### cardview_dark_background

          public static final int cardview_dark_background

      See Also:
        Constant Field Values

    - #### cardview_light_background

          public static final int cardview_light_background

      See Also:
        Constant Field Values

    - #### cardview_shadow_end_color

          public static final int cardview_shadow_end_color

      See Also:
        Constant Field Values

    - #### cardview_shadow_start_color

          public static final int cardview_shadow_start_color

      See Also:
        Constant Field Values

    - #### colorAccent

          public static final int colorAccent

      See Also:
        Constant Field Values

    - #### colorPrimary

          public static final int colorPrimary

      See Also:
        Constant Field Values

    - #### colorPrimaryDark

          public static final int colorPrimaryDark

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_shadow_color

          public static final int design_bottom_navigation_shadow_color

      See Also:
        Constant Field Values

    - #### design_error

          public static final int design_error

      See Also:
        Constant Field Values

    - #### design_fab_shadow_end_color

          public static final int design_fab_shadow_end_color

      See Also:
        Constant Field Values

    - #### design_fab_shadow_mid_color

          public static final int design_fab_shadow_mid_color

      See Also:
        Constant Field Values

    - #### design_fab_shadow_start_color

          public static final int design_fab_shadow_start_color

      See Also:
        Constant Field Values

    - #### design_fab_stroke_end_inner_color

          public static final int design_fab_stroke_end_inner_color

      See Also:
        Constant Field Values

    - #### design_fab_stroke_end_outer_color

          public static final int design_fab_stroke_end_outer_color

      See Also:
        Constant Field Values

    - #### design_fab_stroke_top_inner_color

          public static final int design_fab_stroke_top_inner_color

      See Also:
        Constant Field Values

    - #### design_fab_stroke_top_outer_color

          public static final int design_fab_stroke_top_outer_color

      See Also:
        Constant Field Values

    - #### design_snackbar_background_color

          public static final int design_snackbar_background_color

      See Also:
        Constant Field Values

    - #### design_textinput_error_color_dark

          public static final int design_textinput_error_color_dark

      See Also:
        Constant Field Values

    - #### design_textinput_error_color_light

          public static final int design_textinput_error_color_light

      See Also:
        Constant Field Values

    - #### design_tint_password_toggle

          public static final int design_tint_password_toggle

      See Also:
        Constant Field Values

    - #### dim_foreground_disabled_material_dark

          public static final int dim_foreground_disabled_material_dark

      See Also:
        Constant Field Values

    - #### dim_foreground_disabled_material_light

          public static final int dim_foreground_disabled_material_light

      See Also:
        Constant Field Values

    - #### dim_foreground_material_dark

          public static final int dim_foreground_material_dark

      See Also:
        Constant Field Values

    - #### dim_foreground_material_light

          public static final int dim_foreground_material_light

      See Also:
        Constant Field Values

    - #### foreground_material_dark

          public static final int foreground_material_dark

      See Also:
        Constant Field Values

    - #### foreground_material_light

          public static final int foreground_material_light

      See Also:
        Constant Field Values

    - #### highlighted_text_material_dark

          public static final int highlighted_text_material_dark

      See Also:
        Constant Field Values

    - #### highlighted_text_material_light

          public static final int highlighted_text_material_light

      See Also:
        Constant Field Values

    - #### material_blue_grey_800

          public static final int material_blue_grey_800

      See Also:
        Constant Field Values

    - #### material_blue_grey_900

          public static final int material_blue_grey_900

      See Also:
        Constant Field Values

    - #### material_blue_grey_950

          public static final int material_blue_grey_950

      See Also:
        Constant Field Values

    - #### material_deep_teal_200

          public static final int material_deep_teal_200

      See Also:
        Constant Field Values

    - #### material_deep_teal_500

          public static final int material_deep_teal_500

      See Also:
        Constant Field Values

    - #### material_grey_100

          public static final int material_grey_100

      See Also:
        Constant Field Values

    - #### material_grey_300

          public static final int material_grey_300

      See Also:
        Constant Field Values

    - #### material_grey_50

          public static final int material_grey_50

      See Also:
        Constant Field Values

    - #### material_grey_600

          public static final int material_grey_600

      See Also:
        Constant Field Values

    - #### material_grey_800

          public static final int material_grey_800

      See Also:
        Constant Field Values

    - #### material_grey_850

          public static final int material_grey_850

      See Also:
        Constant Field Values

    - #### material_grey_900

          public static final int material_grey_900

      See Also:
        Constant Field Values

    - #### notification_action_color_filter

          public static final int notification_action_color_filter

      See Also:
        Constant Field Values

    - #### notification_icon_bg_color

          public static final int notification_icon_bg_color

      See Also:
        Constant Field Values

    - #### notification_material_background_media_default_color

          public static final int notification_material_background_media_default_color

      See Also:
        Constant Field Values

    - #### primary_dark_material_dark

          public static final int primary_dark_material_dark

      See Also:
        Constant Field Values

    - #### primary_dark_material_light

          public static final int primary_dark_material_light

      See Also:
        Constant Field Values

    - #### primary_material_dark

          public static final int primary_material_dark

      See Also:
        Constant Field Values

    - #### primary_material_light

          public static final int primary_material_light

      See Also:
        Constant Field Values

    - #### primary_text_default_material_dark

          public static final int primary_text_default_material_dark

      See Also:
        Constant Field Values

    - #### primary_text_default_material_light

          public static final int primary_text_default_material_light

      See Also:
        Constant Field Values

    - #### primary_text_disabled_material_dark

          public static final int primary_text_disabled_material_dark

      See Also:
        Constant Field Values

    - #### primary_text_disabled_material_light

          public static final int primary_text_disabled_material_light

      See Also:
        Constant Field Values

    - #### ripple_material_dark

          public static final int ripple_material_dark

      See Also:
        Constant Field Values

    - #### ripple_material_light

          public static final int ripple_material_light

      See Also:
        Constant Field Values

    - #### secondary_text_default_material_dark

          public static final int secondary_text_default_material_dark

      See Also:
        Constant Field Values

    - #### secondary_text_default_material_light

          public static final int secondary_text_default_material_light

      See Also:
        Constant Field Values

    - #### secondary_text_disabled_material_dark

          public static final int secondary_text_disabled_material_dark

      See Also:
        Constant Field Values

    - #### secondary_text_disabled_material_light

          public static final int secondary_text_disabled_material_light

      See Also:
        Constant Field Values

    - #### switch_thumb_disabled_material_dark

          public static final int switch_thumb_disabled_material_dark

      See Also:
        Constant Field Values

    - #### switch_thumb_disabled_material_light

          public static final int switch_thumb_disabled_material_light

      See Also:
        Constant Field Values

    - #### switch_thumb_material_dark

          public static final int switch_thumb_material_dark

      See Also:
        Constant Field Values

    - #### switch_thumb_material_light

          public static final int switch_thumb_material_light

      See Also:
        Constant Field Values

    - #### switch_thumb_normal_material_dark

          public static final int switch_thumb_normal_material_dark

      See Also:
        Constant Field Values

    - #### switch_thumb_normal_material_light

          public static final int switch_thumb_normal_material_light

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### color

          public color()